On 02/22/2010 20:30, Benedikt Mller wrote:
> Ruby is not the fastest interpreted language out there.
If you have not already done so, switch to Ruby 1.9.